@charset "utf-8";
/* Updated date: 2018/06/11 */



.contents01-list {
	    width: 660px;
    margin-left: auto;
    margin-right: auto;
	
	
	}
	
	
	.contents01-text {
		font-size:16px;
	
	}
	
	
.contents01-list dt {
		font-size:18px;
		font-weight:bold;
	
	}
	
.contents01-list dd {
	margin-bottom:20px;
	
	}
	
	
	
	
	
		
 @media (max-width: 767px) {



.contents01-list {
	    width: 100%;
    margin-left: auto;
    margin-right: auto;
	
	
	}



}

